.desktop_header .navigation a {
    font-size: 15px;
}
@media (max-width: 1366px) {
    .desktop_header .navigation>li a {
        padding: 10px 8px;
        font-size: 14px;
    }
}
/*header.header{position: static;}*/
/*.psuedo_header{height: auto;}*/
/*
.alert_custom {color: #fff;background-color: #ADCD52;border-radius: 0;margin: 0;text-align: center;padding: 12px 25px;z-index: 999; }
.alert_custom p {color: #fff; margin-bottom: 0;}
.alert_custom .btn {font-size: 14px;line-height: 1;padding: 10px 15px;background: #001B40;color: #fff; }
.alert_custom .btn:focus, .alert_custom .btn:hover {background: #fff;color: #001B40; }
.alert_custom .close {color: #fff;opacity: 1;font-weight: 400;width: 30px;height: 30px;font-size: 30px;line-height: 1;padding: 0;border-radius: 0;position: absolute;top: 0;right: 0; }
.alert_custom .close:hover {background-color: #001B40;text-shadow: none;outline: none; }
*/
.alert_custom {
    display:none!important;
}
